# no compiled programs
*.exe


*.config


# History files
.Rhistory
.Rapp.history

# Session Data files
.RData

# Example code in package build process
*-Ex.R

# Output files from R CMD build
/*.tar.gz

# Output files from R CMD check
/*.Rcheck/

# RStudio files
.Rproj.user/

# produced vignettes
vignettes/*.html
vignettes/*.pdf

# OAuth2 token, see https://github.com/hadley/httr/releases/tag/v0.3
.httr-oauth

# knitr and R markdown default cache directories
/*_cache/
/cache/

# Temporary files created by R markdown
*.utf8.md
*.knit.md

# Shiny token, see https://shiny.rstudio.com/articles/shinyapps.html
rsconnect/


#Microsoft stuff
*.xls
*.xlsx
*.xlsm
*.doc
*.docx
*.pdf

#image files
*.png


#Exclude all the data - NO data goes on Gitlab
data/*.*
*.csv
*.rds

#log files
*.log

.Rproj.user


dev

#zip files
*.zip